[Package]
Path=\data

0=userverlist.pak
1=update_c.pak
2=settings_c.pak
3=maps_c.pak
4=resource.pak
5=Ui.pak
6=image.pak
7=image1.pak
8=UImage.pak
9=Spr.pak
10=sound.pak
11=script_c.pak
12=music.pak
13=font.pak
14=igw.pak
15=igwtable.pak

